body{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	padding:0;
	margin:0;
	height:114px;
	background:#B5DDFF;
}

@font-face {font-family: 'NovecentowideDemiBold';src: url('http://static.cdnsbg.com/en/fonts/novecentowide-demibold-webfont.eot');src: url('http://static.cdnsbg.com/en/fonts/novecentowide-demibold-webfont.eot?#iefix') format('embedded-opentype'),url('http://static.cdnsbg.com/en/fonts/novecentowide-demibold-webfont.woff') format('woff'),url('http://static.cdnsbg.com/en/fonts/novecentowide-demibold-webfont.ttf') format('truetype'),url('http://static.cdnsbg.com/en/fonts/novecentowide-demibold-webfont.svg#CodeLightRegular') format('svg');font-weight: normal;font-style: normal;}

input.psize{
	margin:0 6px 0 0;
	width:80px;
}

tr.psize_hidden{
    display:none;
}

#header{
	background:url(../images/default/headBg.gif) repeat-x;height:71px;

}
#header .fr img{ float:none}
#header .fr{ margin:8px 10px 0 0; color:#ffffff;}
.mainwrap{
background:#b5ddff;border-right:1px solid #0e5596;

}

#header img{
	float:left;
	padding:2px;padding:3px 2px 2px;
}
#header span{
float:right;
padding:10px 20px;
color:#E0DEC3;
}
#header span a:link,#header span a:visited{
margin-left:6px;
color:#fff;
text-decoration:none;
}
#header span a:visited{
margin-left:6px;
color:#fff;
text-decoration: underline;
}
#header .nav{
	clear:both;
	color:#fff;
	height:25px;
	position:relative;margin-top:9px;margin-top:0px\9;*margin-top:0px;
}
#header .nav ul{
	padding:0;
	margin:0;
	list-style:none;
	height:25px;
	position:absolute;
	top:-1px;top:8px\9;_top:-11px;
	z-index:1; width:100%;
}
#header .nav li{
	float:left;

	text-align:center;
	border-bottom:1px #074e8d solid;
	border-left:0;
	width:7%; margin:0 5px 0 0;-moz-border-radius-topleft:3px;-moz-border-radius-topright:3px;-webkit-border-top-left-radius:3px;-webkit-border-top-right-radius:3px;
}
#header .nav li a{
	font-size:14px;
	color:#fff;
	text-decoration:none;
	height:25px;
	display:block;
	line-height:25px; text-shadow:-1px -1px 0px #1076c3;
}
#header .nav li a.on{
background:url(../images/default/tabSelectBg.gif) repeat-x;color:#0e5393;-moz-border-radius-topleft:3px;-moz-border-radius-topright:3px;-webkit-border-top-left-radius:3px;-webkit-border-top-right-radius:3px;text-shadow:-1px -1px 0px #fff;
}

#header .nav li a:hover{
background:#E0F4E8;
color:#000;text-shadow:-1px -1px 0px #fff;
}

#header .nav .datetime{
	color:#3E9CBA;
	font-weight:bold;
	position: absolute;
	right:0;
	width:220px;
	top:4px;
	z-index:2;
	text-align:right;
	padding-right:20px;
}
#header .fr a.linkStyle{ color:#a3deff;}
.headerTop{ height:31px\9;}

.dashleft{
background:#b5ddff;
float:left;
width:190px;
padding-left:10px;
height:100%;

}
.dashleft h4{
padding:4px 0;
margin:10px 0 0;
font-size:12px;
border-top:1px #A8B7AE solid;
}

.dashleft h3{
color:#023e86;
font-size:16px; line-height:25px;
border-bottom:1px #86c6f7 solid;
padding:4px 0;
margin:8px 0;
}
.dashleft h3 span{
color:#023e86
}


.dashleft ul{
  padding:0;
  margin:0;
  list-style:none;
}

.dashleft ul li{ line-height:26px;display:block;background:url(../images/default/sideBar_blue.gif) repeat-x left top #94ceff; border:1px solid #84c2f7;-moz-border-radius:2px;-webkit-border-radius:2px;margin-bottom:3px;padding-left:10px;}
.dashleft ul li a{
color:#023e86;
text-decoration:none;
padding-left:0px;font-size:11px;
font-weight:700;padding-left:15px;background:url(../images/default/sideBar_dot.png) no-repeat 0 4px;
}
.dashleft ul li a.open{
color:#023e86;
text-decoration:none;
padding-left:0px;font-size:11px;
font-weight:700;padding-left:15px;background:url(../images/default/sideBar_open.png) no-repeat 0 4px;
}

.dashleft ul li a.dashon{
color:#000;
padding-left:10px;
background:url(../images/default/leftlist.gif) no-repeat left center;
}
.dashleft ul li a.dashon:hover{
text-decoration:none;
}
.dashleft ul li a:hover{
text-decoration:none;
padding-left:15px;background:url(../images/default/sideBar_close.gif) no-repeat 0 4px;

}

.dashleft ul ul li a{
padding-left:16px;
}
.dashleft ul ul li a:hover{
padding-left:16px;
}

.dashleft ul ul li a.dashon{
color:#000;
padding-left:16px;
background:url(../images/default/leftlist.gif) no-repeat 14px center;
}
.dashleft ul ul li a.dashon:hover{
text-decoration:none;
}

.slide{
width:11px;
background:#b5ddff;
float:left;
padding:190px 0 0px;border-right:1px solid #0e5596;
}
#header .nav .onleaf{line-height:26px;display:block; border:1px solid #84c2f7;-moz-border-radius:2px;-webkit-border-radius:2px;margin-bottom:3px;padding-left:10px;}
.dashleft ul li ul li{ background:none;}
.dashleft ul li ul li.level3 a { background:none; border-bottom:1px solid #637f9b; padding-left:0px;display:block; width:135px;}
.dashleft ul li ul li.level3 a.on { color:#000;/*border-bottom:1px solid #aba8a8;*/}
.dashleft ul li ul li.level3{ border:none;line-height:23px;padding-left:15px;}
/*right*/


a{
color:#666;
text-decoration:underline;
}
a:hover{
text-decoration:none;
color:#000;
}
img{
border:0;
}
span input{
border:1px #6F7471 solid;
background:#E0F4E8;
}
*#rightmain{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	padding:10px;
	margin:0;
	background:#f0f1f1;
	margin-left:211px;
}

#rightmain .rmwrap{
	border:1px #c5c3c3 solid;
	background:#ddd url(../images/default/main_ltop.gif) no-repeat left top;
	padding:0 16px 36px;
	position:relative;
	min-height:800px;
	_height:800px;
}
#rightmain .rmwrap h4{
color:#FFFFFF;
font-size:12px;
font-weight:700;
line-height:20px;
margin:0;
padding:0 0 16px;
width:99%;
}
#rightmain .rmwrap h4.w200{
background:#ddd url(../images/default/main_ltoplong.gif) no-repeat left top; color:#fff;font-weight:700;
line-height:18px;
}
#rightmain .rmwrap table h3{
font-size:20px;
font-family:"Times New Roman", Times, serif;
padding:0;
margin:0;
}
#rightmain .addcwrap{
border:1px #6F7471 solid;
background:#ddd url(../images/default/main_ltop.gif) no-repeat left top;
padding:0 16px;
}
#rightmain .addcwrap h4{
width:99%;
font-size:12px;
font-weight:400;
padding:0 0 24px;
margin:0;
}
#rightmain .addcwrap table{
border:0;
width:100%;
}
#rightmain .addcwrap table div{
border-bottom:1px solid #A6A6A6;
}
.brand_d {
margin-right:12px;
margin-bottom:6px;
background:#fff;
border:#ccc 1px solid;
padding:10px;
}


#rightmain .formBox  span{
	/*float:left;
	display:block;
	padding:2px 0 2px;
	line-height:2;
	border-bottom:1px solid #BBBBBB;*/
}
#rightmain .rmwrap span strong{
color:#000;
font-weight:400;
}
#rightmain .rmwrap span a{
text-decoration:none;
color:#00A0C6;
}
#rightmain .rmwrap span a:hover{
text-decoration:underline;
color:#00A0C6;
}

#rightmain .rmwrap .page{
float:right;
padding:6px 0;
color:#666;
line-height:2;
}
#rightmain .rmwrap .page span{
color:#666;
display:block;
padding:0 20px 0 0; float:left; border-bottom:none;
}
#rightmain .rmwrap .page img{
margin:0 2px 0 6px;
}
#rightmain .rmwrap .botpage{
position:absolute;
bottom:0;
width:100%;
right:16px;
}
#rightmain .rmwrap .botpage span{
padding-left:30px;
_padding-left:0;
}
#rightmain .rmwrap .toppage span input.date{
width:76px;
background:#fff;
}

#rightmain .rmwrap .toppage span input.date2{
width:105px;
background:#fff; margin:0 5px 0 0;
}
#rightmain .rmwrap .toppage span input#order_id{
	width:100px;
}
#rightmain .rmwrap .toppage span input#trans_id{
	width:130px;
}
#rightmain .rmwrap .toppage span input#customer_email{
	width:130px;
}

/*#rightmain .rmwrap .toppage {
height:30px;
}*/


#rightmain .rmbut{
padding:6px 0  0;
}
#rightmain .rmbut3{
float:right;
padding:2px 10px 0 0;
}
#rightmain .rmbut3 input{
float:right;
margin-left:4px;
display:inline;
border:1px #6F7471 solid;
background:#E0F4E8;
}
#rightmain .report_but{
position: absolute;
top:33px;
left:17px;
}
#rightmain .report_but input{
border:1px #6F7471 solid;
background:#E0F4E8;
}

.inputgray{
border:1px #b1b0b0 solid; cursor:pointer;
background:url(../images/default/btn_inputgray.gif) top left repeat-x #c6c6c6; color:#696a6b; -moz-border-radius:3px;-webkit-border-radius:3px;
}
.inputgray:hover{ background:url(../images/default/btn_inputgray_hover.gif) top left repeat-x #b6b6b6;-moz-border-radius:3px;-webkit-border-radius:3px;border:1px #b1b0b0 solid; cursor:pointer;}

textarea{
margin-top:4px;
}
#rightmain .report_but input.text_input{
background:#fff;
width:40px;
}
#rightmain .toppage input.text_input{
background:#fff;
width:100px;
}


#rightmain .report_but select{
width:100px;
}
select{
background:#f4f4f4;
padding:0;
margin:0;
border:1px solid #386B7C;
width:153px;
}

#rightmain table{
width:100%;
border:1px #BFBFBF solid; margin-bottom:10px;
}

#rightmain table.sta{
width:512px;
padding-top:4px;
border:1px #BFBFBF solid;
}

#rightmain table.MGT thead tr th.asc,#rightmain table.MGT thead tr th.desc{ color:#333;}
#rightmain table th{
height:29px;
line-height:29px;
/*background:#999;*/
vertical-align:top;
text-align:center;
background: url('/images/default/tableBarBg.gif') repeat-x #4a4848; color:#fff;border-right:1px solid #717070;


}
#rightmain table .bgColspan2{ height:22px; line-height:22px;}
#rightmain table .bgGray2{ border-top: 1px solid #717070;}
#rightmain table .bgGray2 th{ background-image:none; background-color:#4a4848; height:24px; line-height:24px;}
#rightmain table.saleth{
margin-bottom:4px;
}
#rightmain table.saleth th{
height:29px;
line-height:29px;
vertical-align:middle;
text-align:left;
padding-left:4px;
border:0;
border-right:1px solid #aaa;
color:#666;
background: url('/images/default/tableBarBg.gif') repeat-x #4a4848; color:#fff;border-right:1px solid #717070;
}
#rightmain table.saleth td{
border-right:1px solid #ccc;
vertical-align:middle;
text-align:left;
padding-left:4px;
}
#rightmain table.saleth input{
	width:45px;
}
#rightmain table.saleth input.input150{
	width:120px;
}

#rightmain table td{

	vertical-align:top;
	padding:10px;
}
#rightmain table td.mystatus{
	width:38px;
	text-align:center;
}
#rightmain table td.mystatus span{border-bottom:none;}
#rightmain .trc{
background:#f1f1f1;
}
#rightmain .tre{
background:#fff;
}
#rightmain .tre_light{
background:#eee;
color:#FF0000;
}
#rightmain .tre6{
background:#e2e2e2;
}
#rightmain .td10{
width:10%;
}
#rightmain .td20{
width:20%;
}

#rightmain table.tsale{
width:100%;
border-collapse:collapse;
background:url("../images/default/formBg.gif") repeat-x scroll left top #EEEEEE;
border:1px solid #BFBFBF;
padding:10px;
}

#rightmain table.tsale td{
	height:26px;
	vertical-align:top;
	text-align:left;

	line-height:1.6;
}
#rightmain .rmwrap span.myinput{
	color:red;
	float:none;
	display:inline;
	margin-left:3px;
	border-bottom:none;
}
#rightmain table.tsale td.center{
text-align:center;
}
#rightmain table.tsale td.right{
text-align:right;
}
#rightmain table.tsale th.center{
text-align:center;
}
#rightmain table.tsale th.right{
text-align:right;
}
#rightmain table.tsale td table{
padding:10px 10px 0 0;
margin-bottom:4px;
background:#fff;
}
#rightmain table.tsale td .tableW{background:none; border:none;margin-left: 40px;}


#rightmain table.tsale td input{
margin:2px 0;
}
#rightmain table.tinput td input{
width:180px;
padding:2px 5px;
margin:0;
}
#rightmain table.tinput td select{
width:183px;
padding:0;
margin:0;
}
#rightmain table.tinput td input.inputgreen{
width: auto;
}

#rightmain table.tsale td.height4{
	height:8px;
	line-height:4px;
	font-size:4px;
}
#rightmain table.tsale td.gray12{
text-align:right;
color:#888;
width:120px;border-bottom:1px solid #BBBBBB;
}
#rightmain table.tsale td.title12{
text-align:right;
color:#888;
width:120px;
}

#rightmain .tsale h6{
  font-size:13px;
  margin:0;
  padding:15px 0 2px;
}
#rightmain .tsale h4{
  font-size:12px;
  padding:8px 0 2px;
  font-weight:bold;
}

.db_1{
float:left;
width:27%;
}
.db_11{
margin-right:12px;
margin-bottom:20px;
padding:10px;
text-align:center;
background:#eee;
}
.db_2{
float:left;
width:47%;
}

.db_21{
margin-bottom:20px;
padding:10px;
text-align:center;
background:#fff;
border-top:0;
}
.db_3{
float:right;
width:25%;
}
.db_31{
margin-bottom:20px;
padding:10px;
text-align:center;
background:#eee;
}
h5{
background:#E0F4E8;
font-size:12px;
color:#3E9CBA;
text-align:center;
padding:4px 0;
margin:0;
}

.db_1 h5{
margin-right:12px;
}
.addcwrap span{
display:block;
text-align:center;
margin-top:10px;
background:#F2FBF5;
height:18px;
line-height:18px;
}
.addcwrap span a{
color:#000;
text-decoration:none;
}
.addcwrap span a:hover{
color:#3E9CBA;
text-decoration:none;
}
#rightmain .accountwrap{
position:relative;
}
#rightmain .accountwrap table{
border:0;
}
#rightmain .accountwrap table td div{
border-bottom:1px solid #A6A6A6;
}
.topsave{
padding-bottom:10px;
}
.topsave span{
float:left;
}
.ac_con{
border:1px #6F7471 solid;
background:#ddd;
padding:10px 16px 36px;
min-height:500px;
_height:500px;
clear:both;
}
.actab{
clear:both;
position:absolute;
z-index:2;
top:0;
}
.clear{ clear:both;}
.actab ul{
padding:0;
margin:0;
list-style:none;
}
.actab li{
width:113px;
height:19px;
float:left;
text-align:center;
line-height:18px;
}
.actab li a{
color:#000;
text-decoration:none;
font-weight:bold;
display:block;
background:url(../images/default/tab2.gif) no-repeat;
height:19px;
}
.actab li a.tabon{
background:url(../images/default/tab1.gif) no-repeat;
height:19px;
}
.actab li a.tabend{
width:113px;
background:url(../images/default/tabend.gif);
}
.actab li a.tabend:hover{
width:113px;
background:url(../images/default/tabend0.gif);
}

/*tab*/
#tags {
	height: 19px;
	padding:0;
	margin:0;
	position:relative;
	z-index:1;
}
#tags LI {
	BACKGROUND: url(../images/default/tagleft.gif) no-repeat left bottom;
	FLOAT: left;
	MARGIN-RIGHT:2px;
	display:inline;
	LIST-STYLE-TYPE: none;
	HEIGHT: 19px;
}
#tags LI A {
font-weight:bold;
PADDING:0 20px;
BACKGROUND: url(../images/default/tagright.gif) no-repeat right bottom;
FLOAT: left; PADDING-BOTTOM: 0px;
COLOR: #666;
LINE-HEIGHT: 19px;
PADDING-TOP: 0px;
HEIGHT: 19px;
TEXT-DECORATION: none
}

#tags LI.selectTag {
	BACKGROUND-POSITION: left top;HEIGHT: 19px;
}
#tags LI.selectTag A {
	BACKGROUND-POSITION: right top; COLOR: #000; LINE-HEIGHT: 19px; HEIGHT: 19px
}
#tagContent {
position:relative;
top:-1px;
z-index:0;
clear:both;
}
.tagContent {
border:1px #6F7471 solid;
background:#ddd;
padding:20px;
display:none;
}
#tagContent DIV.selectTag {
	DISPLAY: block
}

.tsale ul{
padding:0;
margin:0;
list-style:none;
}

.tsale .ulwrap{
border:1px #ccc solid;
width:500px;
}
.tsale ul li{
height:22px;
padding:3px;
background:#eee;
color:#666;
}
.tsale ul.shuzi{
float:left;
width:100px;
text-align:center;
}
.tsale ul.shuzi li{
padding:3px;
line-height:20px;
}
.tsale ul.contentlist{
float:left;
width:400px;
}
.tsale ul.clist2{
float:left;
width:500px;
}
.tsale ul li.first{
font-weight:bold;
background:url("/images/default/tableBarBg.gif") repeat-x scroll 0 0 #4A4848;
border-right:1px solid #717070;
color:#FFFFFF;
height:29px;
line-height:29px;
text-align:center;
}
.loginwrap{
background:#DDF3FA;
}
.loginwrap .lghead{
    background:url(../images/default/headBg.gif) repeat-x;height:55px;

}
.loginwrap .login{
    background:#b6d4de;
	height:250px;
	padding-top:80px;
	clear:both;
}
.loginwrap .login .user{
	width:341px;

	margin: 0 auto;
	border:1px solid #C5C3C3;
	background:#ddd url(../images/default/main_ltop.gif) no-repeat left top;
}
.loginwrap .login .user input{
width:152px;
_width:147px;
}
.loginwrap .login .user h4{
font-size:12px;
padding:0 0 0 10px;
margin:0; line-height:20px; color:#fff;
}
.loginwrap .login .user .uname{
padding:40px 20px 4px;
margin:0;
}
.loginwrap .login .indexUser .uname{ padding:30px 20px 4px;}
.loginwrap .login .user .pword{
padding:10px 20px 4px;
margin:0;
}
.loginwrap .login .user .submit{
padding:15px 0 0 160px;
}
.loginwrap .login .indexUser .submit{ padding:10px 0 20px 120px;}
.loginwrap .login .user .submit input{
width:72px;
margin-left:2px;
}
.loginwrap .login .user span{
	width:133px;
	border-bottom:1px #A6A6A6 solid;
	display:block;
	float:left;
	height:20px;
	margin-right:5px;
}
.loginwrap .login .indexUser span{
	width:90px;
	display:block;
	float:left;
	height:20px;
	margin-right:5px;border-bottom:none; text-align:right; padding-right:10px;
}
.loginwrap .login .user .uremember input{ width:auto;}
.uremember{ margin-left:122px; color:#888484;}
.uidentify{ margin-left:125px; margin-top:5px;}
.loginwrap .login .indexUser .uidentify span { float:none; display:block; height:auto;text-align: left;width: auto; margin:5px 0;}
.uidentify .blue{ color:#0d599a; text-decoration:underline; font-size:11px;}
.uidentify .blue:hover{ text-decoration:none;}
.loginwrap .lgbot{
    background:#fff url(../images/default/mg_login_bg.gif) repeat-x;
	height:160px; text-align:center; padding:75px 0 0;
}
.lgbody{
	background:#fff url(../images/default/bodyBG.gif) repeat-x right bottom fixed;
	padding:0;
	margin:0;
}

#rightmain table.short_select select{
width:60px;
}
#rightmain table.tsale td table.short_select{
background:#eee;
}

/*---------------product new------------------------*/
.fl			 { float:left;}
.fr			 { float:right;}
.clear		 { clear:both;}
.divTsale	 { background:#EEEEEE;border:1px solid #bbb; padding:20px 30px; margin:5px 0 15px; color:#666}
.inputboxList{ }
.inputboxList ul li		 { float:left; margin:3px 10px 3px 0; height:auto;}
.inputboxList ul li input{ padding:1px; margin:0px; width:183px;}
.inputboxList ul li .radioBoxW{ width:auto; margin:0 3px 0 0;}
#rightmain .rmwrap .inputboxList ul li span{ display:block; float:left; width:125px; text-align:right; padding:0px; line-height:9px; height:9px; padding:5px;border-bottom:1px solid #BBBBBB;}
#rightmain .rmwrap .inputboxList ul li span .orange{ width:auto; padding-left:3px;color:#FF6600;}
.inputboxList select	 { width:185px;}
.inputboxList textarea	 { width:310px; height:70px;}
.divTsale .checkBoxList	 { color:#666; margin:0 0 10px 0;}
.inputboxList ul{ height:1%}
.divTsale table tr td{ background-color:#eee; color:#666}
#rightmain .noBorder table{ border:none;}
#rightmain .rmwrap .productImage span{ width:110px; display:inline-block; float:none;}
.productImage .inputgreen{ margin:0 0 0 5px; cursor:pointer;}
#rightmain .rmwrap .inputboxList .areaLine{ width:880px; height:auto;}
#rightmain .rmwrap .inputboxList ul li .areaTitle{ width:125px;float:left;text-align:right; border-bottom:none;border-bottom: 1px solid #BBBBBB;}
#rightmain .rmwrap .longInputBox ul li span{ width:70px;}
#rightmain .rmwrap .inputboxList .areaLine span.areaContent{ border-bottom:none; width:550px; text-align:left; padding-top:0px; line-height:18px; height:auto;}
#rightmain .rmwrap .inputboxList .areaLine span.areaContent p{ margin:0px;}
#rightmain .rmwrap .longInputBox ul li input{ width:245px;}
.radioRight{ display:inline-block; width:185px}
#rightmain table .pr5{ padding-right:5px;}
.searchbyBox{}
.searchbyBox .fl{ margin:0 10px 0 0;}
.searchbyBox .fl input,.searchbyBox .fl select{ margin:0 0 0 2px;}
#filterButton{ cursor:pointer;}
a img{text-decoration:none; margin:0 3px 0 0;}
.chooseBox{ margin-bottom:10px;}
.chooseBox p{ width:100% ; float:left; margin-top:0;}
.chooseBox p span,.textBox span{ width:80px; text-align:right; display:block; float:left;   padding-right:5px;}
#rightmain .formBox .chooseBox p span,#rightmain .formBox .textBox span{ border-bottom:none;}
.chooseBox p select,.textBox .text_in{ float:left; width:153px;}
.textBox .text_in{width:151px;}
#rightmain .tableLine td.gray12{ border-bottom:1px solid #BBBBBB;display:block;width:100px;margin-left:20px;line-height:25px;padding:2px;}

#header .nav .captionYellow{ background:#fdf2e7;}
#header .nav .captionBlue{ background:url(../images/default/tabUnselectBg.gif) repeat-x; color:#fff;border:1px solid #074E8D;}
#header .nav .captionPink{ background:#d0b1d4;}
#header .nav .captionYellow a:hover,#header .nav .captionBlue a:hover,#header .nav .captionPink a:hover{background:url(../images/default/tabSelectBg.gif) repeat-x;color:#0e5393;-moz-border-radius-topleft:3px;-moz-border-radius-topright:3px;-webkit-border-top-left-radius:3px;-webkit-border-top-right-radius:3px;}
.formBox{ background:url(../images/default/formBg.gif) repeat-x top left #eee;padding:10px; border:1px solid #bfbfbf;}
.formBox input{ background:#fff; border:1px solid #bbb;}
.formBox .inputDate{ border:1px #bbb solid;background:#E0F4E8;background:url(../images/default/dateBg.gif) no-repeat top right;padding:0 10px 0 5px;}
.formBox .inputgreen,.inputgreen{ cursor:pointer;background:url('/images/default/btnBg.gif') repeat-x #2288a9; border:1px solid #1a7c9b;-moz-border-radius:3px;-webkit-border-radius:3px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff;margin-left: 2px;}
.formBox .inputgreen:hover,.inputgreen:hover{background:url('/images/default/btnBgHover.gif') repeat-x #d8d7d7;border:1px solid #bfbfbf;-moz-border-radius:3px;-webkit-border-radius:3px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333}
#rightmain .rmwrap .barSpace{ display:inline;margin:0 5px}
.selectSpace{ margin-right:10px;}

.clumnBg{ background:#e7e6e6;}

.tsale .payDetailLeft ul li,.tsale .payDetailRight ul li{ background:#fff;}
.payDetailLeft,.payDetailRight{ background:#fff; border:1px solid #bbb;padding:10px;min-height:310px;}
.pdTitle { float:left;padding-left:10px;width:150px;}
.pdRight { width:270px;}
.payDetailRight ul li{ float:left;}
.pdRightInput{ width:120px; text-align:right;}


/*---salesorder----*/
.reDetailList{}
.reDetailList ul li span{ width:100px; text-align:right; border-bottom:1px solid #ccc;}

.tableBlack thead tr td,#rightmain table.tableBlack tr th{height:29px; line-height:29px;vertical-align:middle;text-align:center;background: url('/images/default/tableBarBg.gif') repeat-x #4a4848; color:#fff;border-right:1px solid #717070; padding:0 5px;}


/*------status------*/
.status_greenyellow		{ background:url(../images/default/icon_status.png) no-repeat left top; display: inline-block; height: 16px; width: 34px;}
.status_green	{ background:url(../images/default/icon_status.png) no-repeat left -24px; display: inline-block; height: 16px; width: 34px;}
.status_yellow	{ background:url(../images/default/icon_status.png) no-repeat left -48px; display: inline-block; height: 16px; width: 34px;}
.status_red		{ background:url(../images/default/icon_status.png) no-repeat left -73px; display: inline-block; height: 16px; width: 34px;}



.wh_table{text-align:left; width:340px; font-size:13px; font-weight:700; height:20px;font-family:Arial, Helvetica, sans-serif;}
.wh_table_s{text-align:left; width:200px; font-size:13px; font-weight:700; height:20px; font-family:Arial, Helvetica, sans-serif;}
#rightmain table .wh_table,#rightmain table .wh_table_s{ height:20px; padding:0px;}

.acc_choose{ border:1px solid #bfbfbf; background:#ebf8ff; font-size:16px; padding:10px; margin-bottom:10px;}
.acc_choose span{ margin:0 20px 0 2px;}

.copyrightInfo{ text-align:right; padding:20px 30px 5px; background:#B5DDFF; color:#152434;}
.copyrightInfo_small{ font-size:11px;background: #B5DDFF; text-align:right; padding-right:30px; color:#152434; padding-bottom:20px; padding-top:2px; text-shadow:2px 1px 1px #e5f2fd;}
.copyrightInfo a.white{ color:#152434;text-shadow:1px 1px 1px #E5F2FD;}
.loginwrap .lgbot_small{ font-size:11px;text-align:center; padding-top:5px;}

.logList{ line-height:25px;}
.logGray{ color:#d3d2d2;}
#rightmain .logoCaptionTable{ background:none; color:#333; font-size:16px; border:none;}
.hidden,.dispear{display:none;}
.order_hover{cursor : pointer !important; width:160px !important;}



/*------status box------*/
.statusBox		 { width:900px; margin:0px auto; }
.statusBoxCaption{ font-size:14px; font-weight:700; width:900px;}
.statusBoxCaption span a{ font-size:12px; font-weight:400; text-align:right; float:right;}
.statusBoxTable	 { margin:10px 0;}

.statusBoxTable table th{ height:25px; line-height:25px;vertical-align:top;text-align:center;background: url(../images/default/tableBarBg.gif) repeat-x #4a4848; color:#fff;border-right:1px solid #717070;}
.statusBoxTable table tr td{ background:#fff; border-right: 1px solid #ccc;border-bottom: 1px solid #ccc;padding:5px;text-align: left;vertical-align: middle;}
.statusBoxTableFirst{ border-left: 1px solid #ccc;}
.statusBoxTable table tr  .statusBoxCaptionText{ border:none; font-weight:700; font-size:13px; background:#F2F5F7;}
a.underline{text-decoration:none;}
 #rightmain .rmwrap .inputboxList ul li .viewglass{border-bottom: medium none; text-align: left; width:285px; font-weight:700; height:auto;line-height:16px; padding:0 5px; }
 #rightmain .rmwrap .inputboxList ul li .powerList{word-wrap: break-word; width:400px;}
 #rightmain .rmwrap .inputboxList ul li .viewglass p{ margin:0px;}

#rightmain table.MGT thead tr th.desc{background: url("/images/up.gif") no-repeat scroll 5px center transparent !important;padding-left: 15px;}
#rightmain table.MGT thead tr th.asc{background: url("/images/down.gif") no-repeat scroll 5px center transparent !important;padding-left: 15px;}

#lab_dialog{ width:350px!important;}
#add_lab,#rename_lab{ padding:10px;}
.add_lab_box div.warehouse_div,.add_lab_box div.lab_name_div{ width:145px; float:left; margin-bottom:10px;}
.add_lab_box div.lab_name_div{ float:right;}
.add_lab_box p{ clear:both;}
.add_lab_box p input.button_ok,.rename_lab_box p input.button_ok{ float:right;}
.add_lab_box p .tracking_url,.rename_lab_box p .tracking_url{ width:320px;}
#rxLabTable tbody{ text-align:center;}
a.rename{ cursor:pointer;}
.filterBox{ margin-bottom:10px;}
.filterBox b{ margin-left:100px; font-size:14px;}

.price_guarantee .alert_info{ display:none; font-weight:bold; font-size:13px; color:#F00;}
.price_guarantee .select_brand{ background:#eee; padding:15px; border:1px solid #BFBFBF}
.price_guarantee .select_brand a{ text-decoration:none; padding:2px 3px; margin:0 10px;}
.price_guarantee .select_category{ margin-top:20px;}
.price_guarantee .select_domain{ float:left;  margin:20px 0; background:#eee; padding:15px; border:1px solid #BFBFBF}
.price_guarantee .select_domain p{ margin-top:0;}
.price_guarantee .select_domain p .enable_all{ margin-right:30px; }
.price_guarantee .select_domain ul{ margin:10px 0; padding:0;}
.price_guarantee .select_domain li{ list-style:none; float:left; width:300px;}

.price_guarantee table td{ text-align:center;}


#div_create_path {width:600px;background:#ffffff; font-size:14px; color:#000000; line-height:20px; font-family:"Arial";}
#div_create_path div {overflow:hidden; padding:5px;}
#div_create_path .create_path_content {overflow:hidden; padding:5px;}
#div_create_path .create_path_content .create_path_conText {width:180px; text-align:right; display:inline-block; margin-right:15px;}
#div_create_path .create_path_content input {width:330px; height:24px; line-height:24px;}
#div_create_path .create_path_content select {width:330px;height:24px; line-height:24px;}
#div_create_path .create_path_tips h3 { display:block; padding:10px 30px 10px 50px; margin:0;}
#div_create_path .create_path_tips ul { padding-left:100px;margin-top: 0;}
#div_create_path .create_path_tips ul li { line-height:24px;}
#div_create_path .inputgreen { margin:15px auto; display:table;}
#path_url_preview {display:block; margin-left:97px;}


#div_create_page {width:600px;background:#ffffff; font-size:14px; color:#000000; line-height:20px; font-family:"Arial";}

#div_create_page div {overflow:hidden; padding:5px;}
#country_id_save ,#path_id_save,#name_id_save{margin: 0 10px 10px 0;width: 245px;}
#div_create_page .create_path_content {overflow:hidden; padding:5px;}
#div_create_page .create_path_content .create_path_conText {width:180px; text-align:right; display:inline-block; margin-right:15px;}
#div_create_page .create_path_content input {width:330px; height:24px; line-height:24px;}
#div_create_page .create_path_content select {width:330px;height:24px; line-height:24px;}
#div_create_page .create_path_tips h3 { display:block; padding:10px 30px 10px 50px; margin:0;}
#div_create_page .create_path_tips ul { padding-left:100px;margin-top: 0;}
#div_create_page .create_path_tips ul li { line-height:24px;}
#div_create_page .inputgreen { margin:15px auto; display:table;}
#page_url_preview {display:block; margin-left:97px;}

.tsale .tsale_content {overflow:hidden; padding:6px;}
.tsale .tsale_content span {display: inline-block; margin-right: 20px;text-align: left;width: 130px;}
.tsale .tsale_content input ,.tsale .tsale_content #content_description_save{ width: 660px;}
#saveContentBut{margin-bottom:5px; margin-right:90px; width: 210px;}
#viewContentBut{margin-bottom:5px; margin-right:90px; width: 210px;}
#returnContentBut{margin-bottom:5px; width: 210px;}
.delete_page {color: #0099FF; display: block; margin-left: 730px; margin-top: 5px; width:auto;}

/*this is reading*/
div#bodyMask{position: absolute;z-index: 9999;opacity: 0.5; background-color: #666;left: 0px;top: 0px; width: 100%;height: 100%;display: none;}
div#bodyMask div{margin: 200px 450px;}
div#bodyMask div span{font-size:x-large;color:#ffffff;}
.customer.MGT-E-P h3 {margin:0;float:left;}
span.normal {font-weight: normal; margin-right:10px;}
.customer.MGT-E-P .P-MENU, .customer.MGT-E-P .P-JUMP{float:right;}
#customerFilter .chooseBox input, #customerFilter .chooseBox select{margin-right: 20px;}
#customerView table tr td {text-align: center;}
#customerView.edit input{margin-right: 10px;}
#customerView .formBox{margin-top: 20px; overflow: hidden;}
.shortInput{width: 50px;}
.selectLens ul{display: block;position: relative;float:left; width: 200px; margin-top: 20px;}
.prescriptionTable {width: 600px;border:none !important;}
.prescriptionTable tr td {text-align: left !important;}
.prescriptionForm li {background: none !important;}